/*
Theme Name: revo18 Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Huber WordPress theme.
Version: 1.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Text Domain: revo18
Template: revo18
*/

/* Add your own CSS code here */

#footeradds-mobile {position: fixed; bottom: 0; z-index: 9999999 !important; text-align: center; width: 100%; margin: 0 auto; background-color: #f4f4f4; }
#headeradds-mobile {text-align: center; width: 100%; background-color: #f4f4f4; text-align: center; margin: 0 auto; }

@media (min-width: 768px) {
  .freshness-forum-link,  .topic-reply-counts { font-size: 12px !important; line-height: 16px !important;}
  .gp-theme #bbpress-forums .bbp-replies .bbp-body div.bbp-reply-content { font-size: 14px !important; line-height: 19px !important; padding: 20px 15px 0 10px !important;}
  } 
   
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {  
  #nav-menu-item-27185, #nav-menu-item-27191 { display: none !important;   }
  }
  
  
@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 667px) 
and (orientation : landscape) {  
  .topic-reply-counts { display: none !important;  }
  } 

.fixanalis {margin-top: -10px !important;}
.fixanalistab {margin-top: -120px !important;}

.gp-rating-color-5 {/*background-image: url(https://image.flaticon.com/icons/png/128/148/148841.png) !important; */ background-position: center center; background-repeat: no-repeat; border: 2px solid #efce4a; background-size: 100% ; }
.gp-rating-color-5  .gp-rating-score, .gp-rating-color-5 .gp-rating-avg-text, .gp-rating-color-5 .gp-rating-text { color: #666 !important;} 
 
 .formarchivesearch { background-color: #f4f4f4; padding: 15px;  margin: 0 0 15px 0 ; } 
  .formarchivesearch input,
  .formarchivesearch select { display: inline-block; max-width: 200px; padding: 5px 10px;  }
  .formarchivesearch .flash-notice{ color: #999; margin-top: 15px; font-size: 80%; line-height:99%;}  
  .formarchivesearch hr { border-top: 1px solid #e6e6e6; margin: 10px 0 0 0 !important; padding:10px 0 0 0 !important;}
     
.nav-consolas ul,#menu-menu-nintendo-switch, #menu-menu-nintendo-3ds, #menu-menu-eshop  {  padding: 0; margin: 0; border-bottom: 2px solid #ccc; background-color: #f4f4f4 ; float: left; width: 100%;  }
.nav-consolas ul li, #menu-menu-nintendo-switch li, #menu-menu-nintendo-3ds li, #menu-menu-eshop  li { text-align: center; list-style:  none !important;  padding: 0; margin: 0;  float: left; width:16.6%; border-left: 1pz solid #fafafa; }
.nav-consolas ul li a, #menu-menu-nintendo-switch li a, #menu-menu-nintendo-3ds li a, #menu-menu-eshop  li a { font-weight: bold; text-transform: uppercase; padding: 15px 20px;  border-radius: 10px; font-size: 80%;   }
#menu-menu-nintendo-switch .current_page_item,
#menu-menu-nintendo-3ds .current_page_item,
#menu-menu-eshop .current_page_item {  border-bottom: 5px solid #cccc;  background-color: #fafafa !important; }
 

 .publimegas { text-align: center; width: 100%; display: inline-block; margin: 15px 0 ;  }
 
 .foros-archivados ul { width: 33%; float: left; margin-top: 15px 0 !important; padding: 0 10px; }
 .foros-archivados ul li{ width: 100%; padding: 0px 0 !important; }
 .foros-archivados { width: 100%; float: left; margin-bottom: 15px;  }
 .foros-archivados h3 { padding: 0px !important; background-color: #f4f4f4;  padding: 5px 10px !important; }
 
 .bbp-template-notice { display: none;}
 
 .gp-featured-caption, .gp-first-post-caption { background-color: rgba(0,0,0,0.8) !important; }
 .gdbbx-footer-meta { background-color:  transparent !important; 
 }
 .gdbbx-user-stats-block { margin: 0 !important; padding: 0 !important;}
 
.redux_field_th span:first-child{ position: relative !important;}

.comentregitrologin { float: left; width: 100%; background-color: #f4f4f4; padding: 25px 15px; text-align: center; font-size: 95%; }

.avisologin {font-size: 80%; line-height: 98%; color: #999; border-top: 1px solid #f4f4f4;}




.skin{   text-align: center; z-index:1 !important;  cursor: pointer !important; position: fixed;  height: 1000px !important; min-height: 1000px; width:100%; margin: 110px auto 0px auto !important; cursor: pointer !important;  }

.skinid { z-index:3 !important; padding-top: 250px; }
#gp-page-header-inner{  z-index:10 !important; max-width: 1260px !important; overflow: hidden; }

.publimegas_maxi{  text-align: center; z-index:1 !important;  cursor: pointer !important; position: fixed;  height: 1000px !important; max-height: 250px; width: 100%; margin: 20px auto 0px auto !important; cursor: pointer !important;   }

#gp-featured-box {  z-index:10 !important; margin: 0 auto;  max-width: 1200px;   }
 